Nouvelles

19/06/2018

Fin du support des plus vieux appareils

Pour des raisons techniques indépendantes de notre volonté, lors de notre mise à jour de juin, nous devrons malheureusement mettre fin à la prise en charge de :

  • Tous les appareils Apple exécutant iOS 8 ou antérieur.
  • Tous les appareils Android exécutant Android 4.0.4 ou antérieur.

Si votre appareil (Android ou iOS) utilise ces versions ou antérieures, il vous sera impossible de jouer à Clash Royale sans mettre à jour iOS (vous devrez installer iOS 9 ou une version ultérieure) ou Android (vous devrez installer Android 4.1 ou ultérieure).

Pour en savoir plus sur l'association de votre compte à Supercell ID et le transfert de votre jeu sur un nouvel appareil, veuillez consulter notre FAQ.

À bientôt dans l'arène,
L'équipe de Clash Royale